<div class="container">
    <div class="menu">
        <button class="btn btn-primary mr-2" [routerLink]="['/new']">Formulario</button>
        <button class="btn btn-primary" [routerLink]="['/list']">Lista Empleados</button>
    </div>
    <router-outlet></router-outlet>
</div>